framework:
    asset_mapper:
        # The paths to make available to the asset mapper.
        paths:
            - '%kernel.project_dir%/assets/'
            #- assets/
       # missing_import_mode: strict
